.container{
  margin-left: auto;
  margin-right: auto;
  max-width: 90%;
  @media (min-width: 768px) {
    max-width: 85%;
  }
  @media (min-width: 1200px) {
    max-width: 75%;
  }
}
body{
  font-family: "Roboto", sans-serif;
}
.img-container{
  margin-top: 23px;
  @media (min-width: 768px) {
    margin-top: 43px;
  }
  @media (min-width: 1200px) {
    margin-top: 51px;
  }
}
.main-banner{
  width: 100%;
}